RubyGems Navigation menu

invalid_json_error_middleware 0.0.2

Rails rack middleware to catch JSON parse errors

Versões:

  1. 0.0.2 - June 20, 2019 (6 KB)
Mostrar todas as versões (2)

Runtime Dependencies (1):

  • json >= 0
  • Development Dependencies (2):

    Donos:

    Autores:

    • Ihor Voloshyn

    SHA 256 checksum:

    66c1c59ff0aa03e4f34faa2d201885173ccc77f991cfcefc0fe37544db5e6491

    Total de downloads 1.535

    Desta versão 1.531

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: